Subject: bug#60711: Compose fails to generate ≤ and ≥ (only those two! and only in emacs!)

From: Gregory Heytings <[email-masked]>
Date: Wed, 11 Jan 2023 21:15:52 +0000

>
> a) I forgot to mention that this small window popped up by emacs is 
> emacs-specific. gedit or firefox hint composition in progress 
> differently (displaying preliminary character in-place).
>

This answers one of my questions.  But... are you sure that you don't see 
that same window in any other app?  I don't think it's something displayed 
by Emacs.  AFAIK you should not see anything while typing a compose 
sequence.  Here at least nothing is displayed, the cursor just continues 
to blink.